IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YURTDISISORGU' AND SYSOBJECTS.name = 'TILACETKINMADDE')
ALTER TABLE dbo.TILACETKINMADDE ADD [YURTDISISORGU] [bit] NULL 
GO



